Create customer balance transaction
Creates an immutable balance transaction that updates the customer’s balance and returns back the newly created transaction.
Authorizations
API Keys can be issued in the Orb's web application.
Path Parameters
Body
Response
OK
A unique id for this transaction.
"cgZa3SXcsPTVyC4Y"
The creation time of this transaction.
"2022-05-01T07:01:31+00:00"
The original value of the customer's balance prior to the transaction, in the customer's currency.
"33.00"
The new value of the customer's balance prior to the transaction, in the customer's currency.
"22.00"
The value of the amount changed in the transaction.
"11.00"
applied_to_invoice, manual_adjustment, prorated_refund, revert_prorated_refund, return_from_voiding, credit_note_applied, credit_note_voided, overpayment_refund, external_payment, small_invoice_carryover An optional description provided for manual customer balance adjustments.
"An optional description"
increment, decrement